[import file="@theme/widgets/header-default"/]
[import file="@theme/webdoc/single/kamour/_menu.fr"/]
<article id="post-26250" class="template-default post-26250 post type-post status-publish format-standard has-post-thumbnail hentry category-non-classe-fr folder-el-kamour post-type-web-doc webdoc-el-kamour">
  <link href="{{DIRURL}}../../css/kamour-icons.css" rel="stylesheet" >
  <link rel="stylesheet" href="{{DIRURL}}../../css/kamour.css">
  <div class="row">
    <div id="cover-el-kamour" class="fullwidth" style="display: none;">
      <div class="section-item overflow-h mask-dark m-0 p-0 w-100 h-12 un-sit-in-en-plein-desert" id="section0">
        <div class="shadow-overlay h-100vh"></div>
        <div class="bg-cover background-image h-100vh" style="background-image: url(/wp-content/uploads/webdocs/kamour/fr/uploads/EL-kamour-cover2-inkyfada.jpg);"></div>
        <figcaption class="vcenter col-md-8 col-lg-6 pl-5 card-caption" style="display:none;">
          <h3 class="uppercase"> Documentaire sonore</h3>
          <h2>El Kamour</h2>
          <h1>Un Sit-In en plein désert</h1>
          <p class="col-md-12 px-0 fw-300 mt-2"> Juin 2017, pendant Ramadan. Plus de 40° à l’ombre, en plein désert. Raouf, Zoubeir, Ali, Tarek et leurs amis, ont installé leurs tentes à côté de la vanne d’El Kamour. À travers leur vie en communauté, entre des éclats de rire et des moments de détresse, ils racontent leur périple ponctué d’espoirs et de doutes. Après des mois de négociations, de manifestations et de tensions avec le gouvernement, après la fermeture de la vanne, le drame du 22 mai et la signature de l’accord, ils ont retenu l’essentiel : l’apprentissage de la démocratie, la solidarité dans la lutte et un mot d’ordre. On ne lâche rien. 
          </p>
          <hr class="divider">
          <span class="meta">
            <span class="extra">50</span> minutes</span><p style="display: none;"></p>
          </figcaption>
        </div>
      </div>
    </div>
    <!-- Disclaimer -->
    <div id="disclaimer" class="row disclaimer pos-fixed top-0 direct-0 z-1000 fullwidth h-12 w-100">
      <a href="javascript:void(0);" class="fullscreen-disclaimer" style="display: none">
        <span class="icon icon-full-screen"></span>
        <p>Pour une expérience optimale<br>mettez la page sur plein écran</p>
      </a>
      <a href="javascript:void(0);" class="sound-disclaimer" style="">
        <span class="icon icon-kamour-headset"></span>
        <p>Pour une expérience optimale<br>branchez vos écouteurs ou votre casque</p>
      </a>
    </div>
    <script src="{{DIRURL}}../../js/kamour.js"></script> 
    <div class="content-layout-default">
    </div>
    <div class="credits pr-5">
      <ul>
        <li>Captation : Kais Zriba &amp; Malek Khadhraoui</li>
        <li>Réalisation : Monia Ben Hamadi</li>
        <li>Montage &amp; Mixage : Aymen Labidi</li>
        <li>Musique : Marwen Ben Mostapha</li>
        <li>Voix Off : Emna El Hammi</li>
        <li>Photos : Malek Khadhraoui</li>
      </ul>
    </div>
    <div class="entry-scripts">
      <script src="{{DIRURL}}../../js/wavesurfer.min.js"></script>
      <script src="{{DIRURL}}../../js/jquery.podcastplayer.js"></script>
      <script>
        jQuery(document).on('kamourIsReady', function() {
          jQuery.podcastplayer({
            selector: '.podcast-player',
            container: '#cover-el-kamour',
            btnContainer: '#cover-el-kamour .card-caption',
            subtitleContainer: '.card-caption p:first',
            audioUrl: '/wp-content/uploads/webdocs/kamour/fr/uploads/el-kamour-documentaire-50min-inkyfada.mp3',
            waveUrl: '{{post.waveFile|media_url()}}',
            srtUrl: '/wp-content/uploads/webdocs/kamour/fr/uploads/webdoc_kamour.srt',
            rssUrl: 'http://feeds.soundcloud.com/users/soundcloud:users:130317494/sounds.rss',
            hideOnPlay: '.card-caption h3, .card-caption h2, .card-caption h1, .credits, .card-caption .divider, .card-caption .meta, .card-caption p, .podcast-buttons',
            chapters: [
            {time: 0, title: 'Intro', image: '/wp-content/uploads/webdocs/kamour/fr/uploads/2-EL-kamour-photoreportage-pancarte-inkyfada-1920.jpg'},
            {time: 190, title: 'Vie de camp', image: '/wp-content/uploads/webdocs/kamour/fr/uploads/15-EL-kamour-photoreportage-tente-inkyfada-1920.jpg'},
            {time: 1342, title: 'Affrontements', image: '/wp-content/uploads/webdocs/kamour/fr/uploads/23-EL-kamour-photoreportage-attroupement-nettoyage-inkyfada-1920.jpg'},
            {time: 2047, title: 'Accord fragile', image: '/wp-content/uploads/webdocs/kamour/fr/uploads/22-EL-kamour-photoreportage-zoubeir-vanne-inkyfada-1920.jpg'},
            {time: 2870, title: 'Épilogue', image: '/wp-content/uploads/webdocs/kamour/fr/uploads/25-EL-kamour-photoreportage-ali1-the-inkyfada-1920.jpg'},
            ]
          });

        });
      </script>	
    </div>
    <div class="entry-styles">
      <style>
      h1 {
        font-size: 3rem !important;
      }
    </style>	
  </div>

</article>



</div><!-- #content -->
<div class="site-footer">
  <div class="col-md-10 mx-auto pt-3">
    <div class="row">
      <div class="col-md-5 px-0">
        <ul class="list-inline footer-menu">
          <li><a href="./about">A propos</a></li>
          <li><a href="mailto:contact@inkyfada.com">Contact</a></li>
          <li><a class="newsletter-toggler" href="./fr/2017/10/06/un-sit-in-en-plein-desert/#">Newsletter</a></li>
          <li>
            <ul class="list-inline  social-links">
              <li><a href="./fr/2017/10/06/un-sit-in-en-plein-desert/#"><i class="icon icon-facebook-2"></i></a></li>
              <li><a href="./fr/2017/10/06/un-sit-in-en-plein-desert/#"><i class="icon icon-twitter-2"></i></a></li>
              <li><a href="./fr/2017/10/06/un-sit-in-en-plein-desert/#"><i class="icon icon-youtube-2"></i></a></li>
              <li><a href="./fr/2017/10/06/un-sit-in-en-plein-desert/#"><i class="icon icon-instagram-2"></i></a></li>
              <li><a href="./fr/2017/10/06/un-sit-in-en-plein-desert/#"><i class="icon icon-snapchat-2"></i></a></li>
              <li><a href="./fr/2017/10/06/un-sit-in-en-plein-desert/#"><i class="icon icon-pinterest-2"></i></a></li>
            </ul>
          </li>
        </ul>
      </div>
      <div class="col-md-7 text-right px-0">
        Inkyfada.com est un projet de l'ONG tunisienne 
        <a class="underline" href="http://alkhatt.org/">Al khatt</a> 
        <a class="ml-2" href="http://creativecommons.org/">
          <img src="/wp-content/uploads/webdocs/kamour/fr/assets/cc.png">
        </a>
      </div>
    </div>
  </div>
</div>



